WordPress.org

Ready to get started?Download WordPress

Forums

WYSIWYG Widgets / Widget Blocks
[resolved] plugin does not work with WordPress 3.5 (6 posts)

  1. webvitaly
    Member
    Posted 1 year ago #

    this plugin does not work with WordPress 3.5

    http://wordpress.org/extend/plugins/wysiwyg-widgets/

  2. ottomek
    Member
    Posted 1 year ago #

    I'm experiencing problems with it too in 3.5.
    Just got to Text area and won't allow Visual tab to activated or use icons.

  3. athemus
    Member
    Posted 1 year ago #

    I'm using WP 3.5, WYSIWYG Widgets 1.2 and Ultimate TinyMCE 3.9 and I found out how to make it work (it's weird):

    1. Insert the WYSIWYG widget to the sidebar (don't type anything yet)
    2. Press Save
    3. Reload the Widgets page
    4. Type whatever text and format you want in the WYSIWYG widget using the visual editor, but don't save it yet
    5. Switch from the Visual editor to the Text editor
    6. While in the Text editor mode, press Save

    This works for me.

  4. Danny van Kooten
    Member
    Plugin Author

    Posted 1 year ago #

    Hi webvitality, ottomek and athemus,

    I was aware of the compatibility problems with WYSIWYG Widgets so I've decided to take a different approach. I've complete rewritten the plugin and everything is guaranteed to work now. Please try updating to version 2.0 (back-up your existing WYSIWYG Widgets first) and let me know how that worked for ya.

    http://wordpress.org/extend/plugins/wysiwyg-widgets/

    Athemus, thanks for your help!

    Danny

  5. ottomek
    Member
    Posted 1 year ago #

    Great! Thanks for the update this is now working for me and I like the changes you did, much easier to create the widget info then display where ever I want.

  6. athemus
    Member
    Posted 1 year ago #

    Thanks, Danny! The update (an upgrade, IMO) is great. I prefer this new method of creating the widgets. I can keep track of them much easier and use them more than once. It also keeps the widgets page cleaner. Good work.

    I wanted to donate to you (I'm Canadian), but Paypal won't give me a proper choice for 'province' -- just US states. I don't want a PP account either. I'm trying to figure that out.

    For those considering upgrading, please remember to SAVE EACH WYSIWIG WIDGET beforehand! You'll lose them otherwise.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.